version: 5.0.0
files:
  - url: beldex-electron-wallet-5.0.0-linux.AppImage
    sha512: O3USVfAcZSt1Yaiau19q/nlHnY7NWkHHn2QcpLIyUb7WUM9J5u+GGL4yz/Bi2EsFF+O9OYx4KKOEnrDpN1+4nw==
    size: 88275511
    blockMapSize: 92747
path: beldex-electron-wallet-5.0.0-linux.AppImage
sha512: O3USVfAcZSt1Yaiau19q/nlHnY7NWkHHn2QcpLIyUb7WUM9J5u+GGL4yz/Bi2EsFF+O9OYx4KKOEnrDpN1+4nw==
releaseDate: '2023-06-28T18:13:53.206Z'
